<form method="post" action="{{ path('house_delete', {'id': house.id}) }}"
      onsubmit="return confirm('{% trans %}Are you sure to delete this house?{% endtrans %}');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ house.id) }}">
    <button class="btn btn-danger">{% trans %}Delete{% endtrans %}</button>
</form>
